<!DOCTYPE html>
<html lang="en" th:replace="mails/masterpage :: masterpage(~{::header}, ~{::content}, ~{::footer})" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:fragment="header" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></th:block>
  <th:block th:fragment="content">
    <p th:utext="#{mail.welcome(${resource.name})}" />
    <br />
    <p th:utext="#{mail.resource.approval.message(${approver.name})}" />
    <p th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MAIL_RESOURCE_APPROVAL_USERNAME}} + '<strong>' + ${resource.username} + '</strong>'" />
    <p th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MAIL_RESOURCE_APPROVAL_PIN}} + '<strong>' + ${code} + '</strong>'" />
    <p th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MAIL_RESOURCE_APPROVAL_PROFILE}} + '<strong>' + ${resource.profile.name} + '</strong>'" />
    <br />
    <p>
      <th:block th:text="#{mail.check.it.out}" />
      &nbsp;<strong><a th:href="${link}" target="_blank">
          <th:block th:text="#{common.here}" />
        </a></strong>.
    </p>
  </th:block>
  <th:block th:fragment="footer" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_COPYRIGHT}}"></th:block>
</body>
</html>